=== debian/control ===
Source: language-support-input-zh
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-zh
Architecture: all
Depends: scim-chewing, scim-pinyin, scim-tables-zh, im-switch
Description: Input methods metapackage for Chinese
 This metapackage depends on input method packages which might be
 useful in a  Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh.
 .
 Language: Chinese
